Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 01:40:31 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jayson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayson Bot:  Hi Jayson ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533506725            11:48 PM, 16th Jan                   Mohd                   Hi, Thank you for contacting us. How may I help you?           11:49 PM, 16th Jan                     jayson                    hello       
     11:50 PM, 16th Jan                   Mohd                   Could you please share your order number so that I can assist you further?           11:50 PM, 16th Jan                     jayson                    i have retirn since dec 9 until now no response           11:50 PM, 16th Jan                   Mohd                   Could you please share your order number so that I can assist you further?           11:51 PM, 16th Jan                     jayson                    6246350734 and 6245372908           11:51 PM, 16th Jan                   Mohd                   Could you please wait while I check our system           11:53 PM, 16th Jan                     jayson                    okay           11:54 PM, 16th Jan                   Mohd                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow 
 us some time so we can work on this and do the needful.           11:56 PM, 16th Jan                     jayson                    from where can i expect an answer?           11:57 PM, 16th Jan                     jayson                    by email or call?           11:57 PM, 16th Jan                   Mohd                   By your email address           11:58 PM, 16th Jan                     jayson                    when can i expect answer?           11:58 PM, 16th Jan                   Mohd                   You will be contacted as soon as possible           11:59 PM, 16th Jan                   Mohd                   Is there anything else I can help you?           11:59 PM, 16th Jan                     jayson                    okay. i just want to follow up on this coz it takes a while now.           12:00 AM, 17th Jan                   Mohd                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM
 , 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992813